ISCS#FEP - Feature #2079

QTlehmi-0 00000

03/18/2022 10:35 AM - zhixue wei

Status: Resolved Start date: 03/18/2022
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.1 Spent time: 0.00 hour
Defect version:

Description

History

#1 - 03/18/2022 10:35 AM - zhixue wei

- Status changed from New to In Progress

#2 - 03/18/2022 10:36 AM - zhixue wei

- Subject changed from QTI000000 to QTI ehmi1000010

#3 - 03/30/2022 09:58 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
